Package: uruk-desktop-common
Source: uruk-meta
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Installed-Size: 30
Depends: apt-xapian-index, dmz-cursor-theme, xcursor-themes, foo2zjs, min12xxw, pxljr, splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, genisoimage, dbus-x11, cups, cups-bsd, cups-client, cups-driver-gutenprint, desktop-file-utils, openprinting-ppds, ttf-dejavu-core, fonts-droid, xdg-utils, xkb-data, xserver-xorg, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, notify-osd, dconf-tools, compton, cups-pk-helper, smbclient
Recommends: unace, arj, p7zip, gstreamer0.10-plugins-ugly, ttf-beteckna, fonts-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, fonts-mgopen, ttf-radisnoir, fonts-sil-andika, ttf-summersby, ttf-tiresias, ttf-tuffy, xnest, xfonts-scalable, libdirac-encoder0, libvpx1, uruk-codecs
Section: metapackages
Priority: optional
Description: Uruk desktop metapackage.
 Dependency list for Uruk base installation.
 Provides a X11 environment and a set of tools common to all graphical Uruk editions based on    	trisquel package.
